from django.conf import settings
from django.conf.urls import patterns, include, url

from .views import homepage, login, organization

urlpatterns = patterns('',
    url(r'^$', homepage, name='organization-home'),
    url(r'^(?P<organization_slug>\w+)$', organization, name='organization-home'),
    url(r'^(?P<organization_slug>\w+)/login', login, name='organization-login'),
    url(r'^accounts/mellon/login/$', login, name='mellon_login'),
    url(r'^accounts/mellon/', include('mellon.urls')),
)
